Showing questions tagged: Show all questions
  • Solved
  • Archived

I get conflicting messages about SlipStream every time I start Firefox 3.6.10

I'm new to Firefox. After a couple of days, I began getting a list of add-ons including a message that SlipStream SP Integrator 6.0.30 is not compatible with version 3.3.… (read more)

I'm new to Firefox. After a couple of days, I began getting a list of add-ons including a message that SlipStream SP Integrator 6.0.30 is not compatible with version 3.3.10. I assume that's true, so I click on the "Uninstall" button and the uninstall is confirmed after I tell FF to restart. However, a second window then thanks me for installing SlipStream and installation will be complete when I close the window. There are no other alternatives, so I guess SS is promptly reinstalled. How do I get out of this loop? I can provide screen shots, if I only knew how.

Asked by woscar 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Can't install flash. gp.xpi file downloads but doesn't install programme. adobe is added to safe sites. noscript disabled. 3rd party cookies enabled. what else can I do?

In plugins, what shows is: getPlusPlus for Adobe 16290. In extensions there is: Adobe DLM 1.6.2.90 When try to download from FF plug ins, the 'allow' doesn't come up. A… (read more)

In plugins, what shows is: getPlusPlus for Adobe 16290. In extensions there is: Adobe DLM 1.6.2.90

When try to download from FF plug ins, the 'allow' doesn't come up. All I get is 'install missing plug ins'.

Shockwave does install.

Asked by editor1 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

A script on this page may be busy or have stopped responding. You can stop the script now or wait to see if the script concludes his execution. Script: chrome://fflinkfilter/content/ikavlinkcollection.js:15

I am currently using Windows 7 home premium.I have a kaspesky 2010 installed on pc and navigo on the Internet with firefox 3.6. Unfortunately, every time I leave a notice… (read more)

I am currently using Windows 7 home premium.I have a kaspesky 2010 installed on pc and navigo on the Internet with firefox 3.6. Unfortunately, every time I leave a notice: A script on this page may be busy or have stopped responding. You can stop the script now or wait to see if the script concludes his execution.

Script: chrome://fflinkfilter/content/ikavlinkcollection.js:15

The biggest problem is that CPU consumption soar at very high values but blocked to carry out regular activities ... sad.gif

Do you know if or how you can solve?

Asked by drtaharim 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

want google results when typing into url

Hello, When I used to type into the URL I would automatically get Google Search Results (if it was not a valid URL). Now I get AltaVista Google Search Results. I want to … (read more)

Hello, When I used to type into the URL I would automatically get Google Search Results (if it was not a valid URL).

Now I get AltaVista Google Search Results.

I want to change this preference back, so that it goes to standard google search results again.

Anyone any idea how to do this ?

It happened when i installed AltaVista Toolbar, I have removed AltaVista toolbar, and the problem is still there. Also reinstalled FF, and still there. HELLLLLP !

Asked by ScottieDog 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

How do I change the text editor for greasemonkey?

It asked me to chose a text editor. I chose Open office. Then I found out open office can't open greasemonkey scripts. How do I make it open scripts with gedit? … (read more)

It asked me to chose a text editor. I chose Open office. Then I found out open office can't open greasemonkey scripts.

How do I make it open scripts with gedit?

Asked by Telepian 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

I have been trying to install "Shockwave Flash 10.1 r82" over a few month now, but every time I try it is not being applied, because when I open Add-ons it is still version 9.3.4.218, yet it still says the install was displayed as successful?

As the question states I am having problem with "Shockwave Flash 10.1 r82". I am using Firefox Version 3.6.10 on a 64 bit Win7. I have tried to install the application fo… (read more)

As the question states I am having problem with "Shockwave Flash 10.1 r82". I am using Firefox Version 3.6.10 on a 64 bit Win7. I have tried to install the application for months and without success. Chrome works fine with the same application on the same computer. The problem is installation is successful but Firefox does not apply the upgraded file. Why? I don't know, but I would love to get this figured out. Thanks

Asked by LeoFireFlower 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

Plugin Java 1.6-0 Works on Firefox? How Can I make it work?

Firefox 3.6.9, don't recognice my java plugin. I did a symbolic link on my linux System as follows: /usr/lib/firefox-3.6/plugins# ln -s /usr/java/plugin/i386/ns7/libjavap… (read more)

Firefox 3.6.9, don't recognice my java plugin. I did a symbolic link on my linux System as follows:

/usr/lib/firefox-3.6/plugins# ln -s /usr/java/plugin/i386/ns7/libjavaplugin_oji.so

But applets don't work. My java version is 1.6.0. I search a lot but I don't find solutions. May you Help me please?

This is my linux system: CentOS Release 5.4

What can i do for my java plugin works on my firefox.

Asked by harman739 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

My google search bar has ben hikacked!

I use several PCs and all have Firefox installed. I noticed on one machine that the Google search bar has a different logo. When I use it I notice that I don't end up at … (read more)

I use several PCs and all have Firefox installed. I noticed on one machine that the Google search bar has a different logo. When I use it I notice that I don't end up at Google's site either. It appears that I have some sort of issue and I can't seem to fix it. I tried uninstalling and then reinstalling FF 3.6.10 and then copying parts of my old profile to the new profile. It seemed to work for the first time I opened FF, but once I opened it a second time, the other icon was back (The old G one).

Any ideas?

Asked by mdawson2 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

Quicktime (already installed) not found

I am on a page (below) which asks me to download plugin. When I do the Quicktime download page is started, but it is already installed. When I download and repair Quick… (read more)

I am on a page (below) which asks me to download plugin. When I do the Quicktime download page is started, but it is already installed. When I download and repair Quicktime, and return to the page, Quicktime is still not found. When I go through the Firefox plugin service, the message is "no plugins installed, Apple Quicktime Not available Manual install" which takes me to the Apple download page. When I try to download from here, Firefox keeps coming up with an error message, "To display this page, Firefox must send information that will repeat any action (such as a search or order confirmation) that was performed earlier." no matter what Apple page is shown. I then downloaded with Opera and installed Quicktime. Quicktime is listed in Firefox's list of plugins, but it is still not found when called by the page.

Asked by cvhorie 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

I just installed Mozilla Firefox 3.6. This is the first time have have installed Firefox. My problem is I no longer have the screen which lists which plugins need updating and researching. How can I find out which plugins need updating or researching?

After installation it told me to update or research several plugins. I updated Silverlight and JAVA. I was instructed to shut down and restart my computer to test the J… (read more)

After installation it told me to update or research several plugins. I updated Silverlight and JAVA. I was instructed to shut down and restart my computer to test the JAVA installation. I did this and the installation is fine. At this point I no longer had the screen with the list of plugins that need updating or researching.

Asked by debvan 10 years ago

Answered by AliceWyman 10 years ago

  • Solved
  • Archived

flash embed tag does not obey percentage size, even with html and body at 100%

For some reason i cannot get this swf file to show at 90% width and height. i have tried adding a style sheet in the header to explicity set the html and body to 100% but… (read more)

For some reason i cannot get this swf file to show at 90% width and height. i have tried adding a style sheet in the header to explicity set the html and body to 100% but this still does not help. can anyone see if there is a problem in the code?

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<title></title>
<style type="text/css">
html, body {
  	margin: 0; 
	padding: 0;
  	height: 100%;
	width: 100%;
}
</style>


</head>

<body>
<center>
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="90%" height="90%" ID="Captivate1">
  <param name="movie" value="tutorial.swf">
  <param name="quality" value="high">
  <param name="menu" value="false">
  <param name="loop" value="0">
  <embed src='tutorial.swf' width='90%' height='90%'  quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash'/>
</object>


<BR>
<p>
<align=center><a Href="javascript:window.close();">Close Window</a>
</p>

</center>


</body>
</html>

Asked by nutria 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

How do I know which Google plugin update to use?

I recently installed Firefox 3.6. It indicated I may need to install a new update for Google in order to keep my computer running fast. I clicked on the "research" link… (read more)

I recently installed Firefox 3.6. It indicated I may need to install a new update for Google in order to keep my computer running fast. I clicked on the "research" link which led to several websites to choose from. I have Windows 7 operating system. My Google plugin is version 1.2.183.39. I am not having any problems with it. Do I need to update it? If so, what version should I use and where do find it?

Asked by debvan 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Shockwave Flash - Outdated Version

When I check my plugins through: https://www.mozilla.com/en-US/plugincheck/ I get this message: Potentially vulnerable plugins: Shockwave Flash 10.0 r32 Outdated Version… (read more)

When I check my plugins through: https://www.mozilla.com/en-US/plugincheck/

I get this message: Potentially vulnerable plugins: Shockwave Flash 10.0 r32 Outdated Version

When I click on "Update" it sends me to: http://get.adobe.com/flashplayer/ Then, I click on "Download now" and it wants to install "Adobe DLM" (Download Manager) - but I get an error: Getplus+(r): error operating system error!

Asked by Guy... 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

Version number not recognized correctly

I'm running FF 3.6.12, but when I try to install IE tab2 I get the error message: "This add-on requires Firefox 3.6a1pre. You are currently using Firefox 2.0.0.16" Why is… (read more)

I'm running FF 3.6.12, but when I try to install IE tab2 I get the error message: "This add-on requires Firefox 3.6a1pre. You are currently using Firefox 2.0.0.16" Why is not the current version recognized?

Asked by nisseviking 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

I have updated Java Console and now have versions 6.0.20, 6.0.21 and 6.0.22. How do I delete two of these versions from plugins.?

Each time there has been an update for Java I have downloaded it. I now observe that in the Firefox Plugins I have three versions of Java Console. I know I can disable th… (read more)

Each time there has been an update for Java I have downloaded it. I now observe that in the Firefox Plugins I have three versions of Java Console. I know I can disable the two earlier updates. How do I delete these from appearing in the Plugins.? Please. I don't want to end up with a string of Java updates appearing!!

Asked by Pubfo 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

Firefox updated page always says "you should update Adobe Flash Player right now!" but update process identifies missing plugin which I'm unable to find.

I click the Update Flash Player button on the Firefox Updated web page which takes me to the Adobe Flash Player download page. Clicking the download now button takes me … (read more)

I click the Update Flash Player button on the Firefox Updated web page which takes me to the Adobe Flash Player download page. Clicking the download now button takes me to an instruction page displaying screen shots to expect during the process. The information bar at the top of the page says there's a missing plug in but clicking the "install missing plug in" button results in "no plug in found". There is no other button or active link on the Adobe page which allows me to move forward with the process. This same thing has happened the last several times Firefox has updated. Flash Player has not been updated for a long time.

Asked by Sneelock 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

How can I stop Firefox from adding ".mp3" to a m4a file I am downloading?

Help says to download the file and then answer some questions when Firefox asks. But I get no questions, Firefox just adds the .mp3 and then WMP tries to open it but get … (read more)

Help says to download the file and then answer some questions when Firefox asks. But I get no questions, Firefox just adds the .mp3 and then WMP tries to open it but get confussed and anyway cannot read m4a files. I want to direct it to QT.

Asked by chasin 10 years ago

Answered by cor-el 10 years ago